/* --- tailles des fonts autorisé --- 
  font +"." + className :: fontSizeNN :: NN taille en pixels 
  font.fontSize permet la selection dans le droplist 
  .fontSize permet l'application aux autres tags 
xx-small, x-small, small, medium, large, x-large, xx-large
*/
.fontSize10 {
 font-size: xx-small;
}
.fontSize11 {
 font-size: x-small;
}
.fontSize12 {
 font-size: small;
}
.fontSize13 {
 font-size: medium;
}
.fontSize14 {
 font-size: large;
}
.fontSize16 {
 font-size: x-large;
}
.fontSize18 {
 font-size: xx-large;
}
/* --- align attributes --- */ 
.alignLeft, div.alignLeft p, body div p.alignLeft {
  text-align:left;
}
.alignJustify, div.alignJustify p, body div p.alignJustify {
  text-align:justify;
}
.alignCenter, div.alignCenter p, body div p.alignCenter {
  text-align:center;
}
.alignRight, div.alignRight p, body div p.alignRight {
  text-align:right;
}
/*** object align attributes ***/
.styleFloatLeft, img.styleFloatLeft, .alignmentLeft, object.styleFloatLeft, .alignmentLeft, form.styleFloatLeft, .alignmentLeft {
 float: left;
 margin-right: 10px;
}
.styleFloatCenter, form.styleFloatCenter, .center {
  margin:auto;
  width:70%;
}
.styleFloatCenter, img.styleFloatCenter, .center, object.styleFloatCenter, .center {
  margin:auto;
}
.styleFloatRight, img.styleFloatRight, .alignmentRight, object.styleFloatRight, .alignmentRight, form.styleFloatRight, .alignmentRight {
 float: right;
 margin-left: 10px;
}
/*** FORMULIER ***/
legend {
 padding: 0px 0px 5px 0px;
 color: #50A125;
 margin: 0;
}
body #inter form {
  float:left;
  margin: 0px 0px 10px 0px;
 width: 100%;
}
#inter form fieldset {
 margin: 0;
 padding: 0;
 border: none;
}
body form div.entry {
 float:left;
 padding-bottom:7px;
 clear: both;
 width: 100%;
}
body form div.entry label {
float:left;
width:160px;
}
body form#form02 div.entry label {
 width:150px;
}

body form div.entry input, body form div.entry textarea, body form div.entry select {
float:left;
width:180px;
color: #868788;
border: 1px solid #868788;
font-family: Verdana,Arial,sans-serif;
font-size: x-small;
}
body form div.entry textarea {
height: 80px;
color: #868788;
border: 1px solid #868788;
font-family: Verdana,Arial,sans-serif;
font-size: x-small;
}
input.formatNumeric, input.formatDecimal, input.formatMoney {
width:120px;
text-align:right;
color: #015858;
border: 1px solid #015858;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: x-small;
} 
body form div.entry div input {
width:15px;
border: none;
}
form div.entry div label {
 width:90px;
}
form#form03 div.entry div label {
 width: 80px;
}
body form div.entry span.postfix {
  float:left;
  margin-left:3px;
}
body form div.submit {
padding: 0;
 margin: 0;
clear: both;
border: none;
display:flex;
}
body form div.submit input {width:90px;margin: 5;padding: 2px;background-color: #a7cc46;border: 1px solid #ffffff;color: #ffffff;font-family: Verdana,Arial,sans-serif;font-weight: bold;cursor: pointer;font-size: x-small;}
form div.hidden, .ligneCache {
  display:none;
}
form div.vertical div label, .listeVertical, body form div.vertical div label {
  clear:left;
  width:360px;
}
.footer {
float: left;
padding: 0px 0px 10px 100px;
font-size: xx-small;
#padding-left: 200px;
}
/*** POLL ***/
body #inter form.poll {
margin: 0px 0px 0px 10px;
padding: 0;
}
body #inter form.poll .question {
font-weight: bold;
}
body #inter form.poll .response {
margin: 5px 0px 5px 10px;
}
body #inter form.poll .submit {
text-align: center;
}
body #inter form.poll .submit input {
width:130px;
margin: 5px 0px 0px 0px;
background-color: #9ED3FF;
border: 1px solid #1A83D9;
color: #CC0000;
font-weight: bold;
}
body #inter #coldroite form.poll .submit input {
width:130px;
margin: 5px 0px 0px 0px;
background-color: #FFFFFF;
border: 1px solid #115790;
color: #CC0000;
font-weight: bold;
}
/*** MARCHES PUBLICS ***/
a.identify, .identificationObligatoire {
  color:#cc3300;
}
/*** FORMULIER BESTELLEN ***/
body.mandje form div.entry input {
 width: 60px;
}
body.bestellen form div.entry textarea {
 width: 270px;
}
body.bestellen form td select {
 width: 180px;
 border: 1px solid #868788;
 margin-left: 7px;
}
/*form#form02 input {
 float: right;
}*/
body.mandje input#id0101,
body.mandje input#id0201 {
 width: 270px;
}
body.mandje div.submit {
 padding-left: 343px;
}
body.contact div.submit {
 width: 343px;
}